{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    </head>

    <body>
        <nav class="nav">
            <a class="nav-link" style="color:#4A4E69 ; font-family: 'Krona One', sans-serif; padding: 20px;">MENU</a>
            <a class="nav-link" style="color:#4A4E69 ; padding: 20px;" href="{% url 'home' %}">Home</a>
            <a class="nav-link" style="color:#4A4E69 ; padding: 20px;" href="{% url 'kegiatan' %}">Activities</a>
            <a class="nav-link" style="color:#4A4E69 ; padding: 20px;" href="{% url 'goals' %}">Goals</a>
          </nav>
    </body>
</html>